body {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    margin: 0;
    width: 100%;
    font-family: "Open Sans";
    font-weight: 400;
    background: rgb(255, 255, 255);
}

a {
    text-decoration: none;
    color: inherit;
}

a:not(.btn):hover {
    text-decoration: underline;
}

input, select, textarea, p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-size: inherit;
    font-weight: inherit;
}

main {
    overflow: hidden;
}

u > span {
    text-decoration: inherit;
}

ol, ul {
    padding-left: 2.5rem;
    margin: .625rem 0;
}

p {
    word-wrap: break-word;
}

h1 > span, h2 > span, h3 > span, h4 > span, h5 > span, h6 > span {
    display: block;
    word-wrap: break-word;
}

iframe {
    border: 0;
}

* {
    box-sizing: border-box;
}

:root.js-text-scaling {
    --mobile-font-size: 4vw;
    --default-font-size: 16px;
}

.item-absolute {
    position: absolute;
}

.item-relative {
    position: relative;
}

.item-block {
    display: block;
    height: 100%;
    width: 100%;
}

.item-cover {
    z-index: 1000030;
}

.item-breakword {
    word-wrap: break-word;
}

.item-content-box {
    box-sizing: content-box;
}

.hidden {
    display: none;
}

.clearfix {
    clear: both;
}

sup {
    margin-left: 0.1rem;
    line-height: 0;
}

@keyframes slide-down {
    from {
        opacity: 0;
        transform: translateY(-50px);
    }
}

@keyframes fade-in {
    from {
        opacity: 0;
    }
}

@supports (-webkit-overflow-scrolling:touch) {
    .modal-on {
        position: fixed;
        -webkit-overflow-scrolling: touch;
    }

    #landing-page .section .section-block {
        background-attachment: scroll;
        opacity: 1;
    }
}

.show-for-sr {
    border: 0 !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    white-space: nowrap !important;
}

.headline {
    font-family: "Arial Black";
    font-weight: 400;
}

.section-fit {
    max-width: 400px;
}

:root {
    --section-relative-margin: 0 auto;
}

.section-relative {
    position: relative;
    margin: 0 auto;
}

.js-text-scaling .section-relative {
    margin: var(--section-relative-margin);
}

.section-inner {
    height: 100%;
}

#page_block_header {
    height: 110.3125rem;
    max-width: 100%;
}

#page_block_header .section-holder-border {
    border: 0;
}

#page_block_header .section-block {
    background: none;
    height: 110.3125rem;
}

#page_block_header .section-holder-overlay {
    display: none;
}

#element-1 {
    top: 0;
    left: 0.875rem;
    height: 108.9375rem;
    width: 23.125rem;
    z-index: 3;
    color: #000000;
    font-size: 1.0526rem;
    line-height: 1.3175rem;
    text-align: left;
}

#element-1 .x_2503bd2c {
    text-align: left;
    line-height: 1.3125rem;
    font-size: 1.0526rem;
}

#element-1 strong {
    font-weight: 700;
}

@media screen and (max-width: 400px) {
    :root {
        font-size: 4vw;
    }

    :root.js-text-scaling {
        font-size: var(--mobile-font-size);
    }
}

@media screen and (min-width: 401px) and (max-width: 767px) {
    :root {
        font-size: 16px;
    }

    :root.js-text-scaling {
        font-size: var(--default-font-size);
    }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
    :root {
        font-size: 1.33vw;
    }
}

@media screen and (min-width: 768px) and (max-width: 7680px) {
    .hidden-desktop {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .hidden-mobile {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    .section-fit {
        max-width: 60rem;
    }

    #page_block_header {
        height: 68.125rem;
        max-width: 100%;
    }

    #page_block_header .section-holder-border {
        border: 0;
    }

    #page_block_header .section-block {
        background: none;
        height: 68.125rem;
    }

    #page_block_header .section-holder-overlay {
        display: none;
    }

    #element-1 {
        top: 0;
        left: 0.0625rem;
        height: 67.5rem;
        width: 59.8125rem;
        z-index: 3;
        color: #000000;
        font-size: 1.0526rem;
        line-height: 1.7rem;
        text-align: left;
    }

    #element-1 .x_db4a4d62 {
        text-align: left;
        line-height: 1.6875rem;
        font-size: 1.0526rem;
    }

    #element-1 strong {
        font-weight: 700;
    }
}